Mailinglist Archive: opensuse-buildservice (80 mails)

< Previous Next >
[opensuse-buildservice] Very long list of "have choice for" in OBS
Hi,

while building ISO image based on openSUSE TW with KIWI inside OBS, I get very long list of "have choice for" (almost 50 pairs of choices). Meanwhile I don't have suvh issues while building openSUSE Leap based images. Does it is known bug of OBS regarding openSUSE Tumbleweed? How to make automatically resolve big number of choices for openSUSE TW?

List of choices:

have choice for syslog needed by <...>: syslog-ng systemd-logger,
have choice for unzip needed by <...>: unzip unzip-rcc,
have choice for systemd-presets-branding needed by systemd: systemd-presets-branding-MicroOS systemd-presets-branding-openSUSE,
have choice for systemd-presets-branding needed by systemd: systemd-presets-branding-MicroOS systemd-presets-branding-openSUSE,
have choice for java-headless needed by jing: java-11-openjdk-headless java-13-openjdk-headless java-1_8_0-openjdk-headless,
have choice for product_flavor(openSUSE) needed by openSUSE-release: openSUSE-release-appliance-custom openSUSE-release-appliance-docker openSUSE-release-appliance-hyperv openSUSE-release-appliance-kvm openSUSE-release-appliance-openstack openSUSE-release-appliance-vagrant openSUSE-release-appliance-vmware openSUSE-release-appliance-wsl openSUSE-release-ftp,
have choice for NetworkManager-branding needed by NetworkManager: NetworkManager-branding-openSUSE NetworkManager-branding-upstream,
have choice for libpulse.so.0 needed by alsa-plugins-pulse-32bit: apulse-32bit libpulse0-32bit,
have choice for libpulse.so.0(PULSE_0) needed by alsa-plugins-pulse-32bit: apulse-32bit libpulse0-32bit,
have choice for libgomp.so.1()(64bit) needed by gettext-tools: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_4.0)(64bit) needed by gettext-tools: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_1.0)(64bit) needed by gettext-tools: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_4.5)(64bit) needed by gettext-tools: libgomp1 libgomp1-gcc7,
have choice for icewm-configuration-files needed by icewm: icewm-config-upstream icewm-theme-branding,
have choice for libnssckbi.so()(64bit) needed by mozilla-nss: mozilla-nss-certs p11-kit-nss-trust,
have choice for libXaw.so.7()(64bit) needed by xkbutils: libXaw7 xaw3dd,
have choice for libXaw.so.7()(64bit) needed by xdm: libXaw7 xaw3dd,
have choice for java-headless needed by xerces-j2: java-11-openjdk-headless java-13-openjdk-headless java-1_8_0-openjdk-headless,
have choice for java-headless needed by xml-commons-resolver: java-11-openjdk-headless java-13-openjdk-headless java-1_8_0-openjdk-headless,
have choice for java-headless needed by relaxngDatatype: java-11-openjdk-headless java-13-openjdk-headless java-1_8_0-openjdk-headless,
have choice for rubygem(ruby:2.6.0:fast_gettext) < 3.0 needed by yast2-ruby-bindings: ruby2.6-rubygem-fast_gettext ruby2.6-rubygem-fast_gettext-1.1,
have choice for unzip needed by yast2-packager: unzip unzip-rcc,
have choice for imagick-config-7 needed by libMagickCore-7_Q16HDRI7: ImageMagick-config-7-SUSE ImageMagick-config-7-upstream,
have choice for PackageKit-branding = 1.1.12 needed by PackageKit: PackageKit-branding-openSUSE PackageKit-branding-upstream,
have choice for libXaw.so.7()(64bit) needed by xterm-bin: libXaw7 xaw3dd,
have choice for libgomp.so.1()(64bit) needed by libsoxr0: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_4.0)(64bit) needed by libsoxr0: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(OMP_1.0)(64bit) needed by libsoxr0: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(OMP_3.0)(64bit) needed by libsoxr0: libgomp1 libgomp1-gcc7,
have choice for libXaw.so.7()(64bit) needed by xconsole: libXaw7 xaw3dd,
have choice for libXaw.so.7()(64bit) needed by xmessage: libXaw7 xaw3dd,
have choice for java-headless needed by xml-commons-apis: java-11-openjdk-headless java-13-openjdk-headless java-1_8_0-openjdk-headless,
have choice for java-headless needed by xalan-j2: java-11-openjdk-headless java-13-openjdk-headless java-1_8_0-openjdk-headless,
have choice for libgomp.so.1()(64bit) needed by libvidstab1_1: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_4.0)(64bit) needed by libvidstab1_1: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(OMP_1.0)(64bit) needed by libvidstab1_1: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_1.0)(64bit) needed by libvidstab1_1: libgomp1 libgomp1-gcc7,
have choice for libstdc++.so.6 needed by libdb-4_8-32bit: libstdc++6-32bit libstdc++6-gcc7-32bit,
have choice for libstdc++.so.6(CXXABI_1.3) needed by libdb-4_8-32bit: libstdc++6-32bit libstdc++6-gcc7-32bit,
have choice for libstdc++.so.6(GLIBCXX_3.4) needed by libdb-4_8-32bit: libstdc++6-32bit libstdc++6-gcc7-32bit,
have choice for libgcc_s.so.1 needed by libdb-4_8-32bit: libgcc_s1-32bit libgcc_s1-gcc7-32bit,
have choice for libgcc_s.so.1(GCC_3.0) needed by libdb-4_8-32bit: libgcc_s1-32bit libgcc_s1-gcc7-32bit,
have choice for libstdc++.so.6(CXXABI_1.3.9) needed by libdb-4_8-32bit: libstdc++6-32bit libstdc++6-gcc7-32bit,
have choice for libstdc++.so.6(GLIBCXX_3.4.9) needed by libdb-4_8-32bit: libstdc++6-32bit libstdc++6-gcc7-32bit,
have choice for libgomp.so.1()(64bit) needed by libraw19: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_4.0)(64bit) needed by libraw19: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(OMP_1.0)(64bit) needed by libraw19: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_1.0)(64bit) needed by libraw19: libgomp1 libgomp1-gcc7,
have choice for libgomp.so.1(GOMP_4.5)(64bit) needed by libraw19: libgomp1 libgomp1-gcc7


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >